extern const char csch_acts_Popup[];
extern const char csch_acth_Popup[];
fgw_error_t csch_act_Popup(fgw_arg_t *res, int argc, fgw_arg_t *argv);

extern const char csch_acts_Zoom_[];
extern const char csch_acth_Zoom[];
fgw_error_t csch_act_Zoom(fgw_arg_t *res, int argc, fgw_arg_t *argv);
